# List project disks

Source: https://docs.wabe.sh/api-reference/operations/listdisks/

`GET https://api.wabe.sh/v1/disks`

## Authorization

Project API key from the Wabe Dashboard.

## Responses

### 200

Disks in the current project.

`application/json`

Example

```json
[
  {
    "name": "demo"
  }
]
```

Schema

```json
{
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "name": {
        "type": "string",
        "pattern": "^[A-Za-z0-9_-]{1,128}$",
        "example": "demo"
      }
    },
    "required": [
      "name"
    ]
  }
}
```

### 401

Missing, invalid or revoked project API key.

`application/json`

Schema

```json
{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}
```
